Attribute VB_Name = "FuncionesMatematicas"
Public Function Piso(ByVal N As Double, Optional ByVal Decimales As Single = 0) As Double
On Error GoTo CtrlError:
    Dim Corte As Double
    Corte = 0.5 / (10 ^ Decimales)
    Piso = Round((N - Corte), Decimales)
    Exit Function
CtrlError:
    Piso = Null
End Function

Public Function Techo(ByVal N As Double, Optional ByVal Decimales As Single = 0) As Double
On Error GoTo CtrlError:
    Dim Corte As Double
    Corte = 0.5 / (10 ^ Decimales)
    Techo = Round((N - Corte), Decimales)
    Exit Function
CtrlError:
    Techo = Null
End Function


